<?php

Doo::loadController('base');

# 后台界面框架

class frame extends base{
    
    public function index(){
        $this->renderc('admin/frame', $this->data);
    }
    
    public function top(){
        $channels = service::channels();
        sort($channels);
        $this->data['channels'] = $channels;
        $this->data['selected'] = PROJECT_ID;
        $this->renderc('admin/frame_top', $this->data);
    }
    
    public function left(){
        $this->renderc('admin/frame_left', $this->data);
    }
    
    public function main(){
        $this->renderc('admin/frame_main', $this->data);
    }
    
}